Subject: Non-public IBIS files listed on vhdl.org

From: Derrick Duehren <[email-masked]>
Date: Fri, 17 Jun 94 22:34:00 PST

Text item: Text_1

 At the Birds of a Feather session at DAC, we recognized that private 
 (nonpublic) IBIS models exist.  We agreed that to increase exposure for these 
 models, vendors wanting to sell their IBIS models can post announcement-type 
 ads on vhdl.org.  

 Send your text file to [email-masked].  I will create a 
 subdirectory for your company in the \models directory and post your file.

 For example, a company (such as Zeelan Tech.) might post a listing 
 of IBIS models for sale, with appropriate contact information.

 - Derrick Duehren
   Intel